/* Global */
a:hover {
	color: #2d3032;
}

/* Header */
#header {
	padding: 5px 0;
	display: inline-block;
	width: 100%;
}

#header .widget-area {
	padding-top: 45px;
}

.header-widget-area .widget {
	display: inline-block;
	float: right;
}

.toggle-search-form-wrapper {
	width: 32px;
	height: 20px;
	float: right;
	position: relative;
	border-left: 1px solid #D1D1D1;
	padding-left: 10px;
	margin-top: 15px;
}

.toggle-search-btn {
	display: inline-block;
	width: 32px;
	height: 28px;
	background: url(images/search.png) right no-repeat;
	cursor: pointer;
	margin-top: -3px;
}

#header .toggle-search-form {
	display: none;
	position: absolute;
	right: 0;
	top: -43px;
}

#header .toggle-search-form .s {
	width: 200px;
	margin-top:0;
	background: none;
}

.book-online{
	background: #000000;
	clear: both;
	padding: 6px;
	text-decoration: none !important;
	width: 175px;
	text-align: center;
	font-size: 16px;
    display: inline-block;

}

.book-online:hover{
	background: #4C4C4C;
}

.book-phone-box{
	clear: both;
	float: right;
	display: block;	
	margin-top: -95px;
}

.header-phone{
    color:#000; 
    font-family: 'droid_sansregular', Arial, Tahoma, Verdana;
    font-size: 24px;
    text-align: center;
    padding: 0px 0px 10px 0px;
    
    
}

.header-menu{
    margin-top: 40px;
}
/* Footer */
#footer-strip {
	background: #1F1F1F;
	display: inline-block;
	width: 100%;
	padding: 13px 0;
}

#footer-strip .wrap {
	width: 960px;
	margin: 0 auto 0;
}

.sec-left {
	float: left;
}

.sec-right {
	float: right;
}


/* Social Icons */
.custom-social-icons {
	list-style: none;
	padding:0;
	margin:0;
}

.custom-social-icons li {
	list-style: none;
	display: block;
	float: left;
}

.custom-social-icons .social-icon {
	display: block;
	width: 26px;
	height: 26px;
	background: url(images/social-icons-sprite.png) no-repeat;
	text-indent: -9999px;
}

.custom-social-icons .social-icon:hover {
	opacity: .5;
}

.custom-social-icons .social-icon.pinterest { 
	background-position: 0 0; 
}
.custom-social-icons .social-icon.facebook { 
	background-position: -26px 0; 
}

.custom-social-icons .social-icon.vimeo { 
	background-position: -52px 0; 
}

.custom-social-icons .social-icon.twitter { 
	background-position: -78px 0; 
}

.custom-social-icons .social-icon.instagram { 
	background-position: -104px 0; 
}

.ff-custom-post-list {
	font-size: 13px;
}

.ff-custom-post-list li, 
#footer-widgeted .ff-custom-post-list li {
	list-style: none;
	padding-left: 0;
	background: none;
	border-bottom: 1px solid #ACACAC;
	padding-bottom: 10px;
	margin-bottom: 13px;
}

.ff-custom-post-list .post-date {
	display: block;
}




/* Home */
#home-middle .widget_sp_image {
	position: relative;
}

#home-middle .widget_sp_image .widget_sp_image-description {
	position: absolute;
	bottom: 100px;
	background: rgba(255, 255, 255, .4);
	width: 100%;
	display: none;
}

#home-middle .widget_sp_image:hover .widget_sp_image-description {
	display: block;
}

#home-middle .widget_sp_image .widget_sp_image-description p {
	padding-bottom: 0;
	text-transform: uppercase;
	color: #000;
	line-height: 170%;
	font-size: 28px;
	text-align: center;
}

#home-middle .widget_sp_image .widget_sp_image-description a {
	color: #000;
	text-decoration: none;
	display: block;
}

#home-middle .widget_sp_image:hover img {
	opacity: .8;
	
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
}

#home-middle a img {
	-webkit-transition: opacity .1s ease-in-out;
	-moz-transition: opacity .1s ease-in-out;
	-o-transition: opacity .1s ease-in-out;
	transition: opacity .1s ease-in-out;
	
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	backface-visibility: hidden; 
}

#home-top-slider {
	position: relative;
}

.slider-bottom-wrapper {
	padding: 25px 0;
	position: absolute;
	width: 100%;
	bottom: 0;
	background: rgba(255, 255, 255, 0.2);
	z-index: 2;
	font-size: 28px;
}

.slider-bottom-wrapper span {
	background: #fff;
	color: #000;
	text-transform: uppercase;
	display: inline-block;
	padding: 7px 20px;
}

.left-part {
	float: left;
}

.right-part {
	float: right;
}

.slider-bottom-wrapper .right-part {
	margin-top: 29px;
}

.slider-caption-phone-image {
	/* position: relative;
	height: 34px;
	top: 7px;  */
	height: 34px;
	float: left;
	margin-right: 7px;
}


.wrap {
	width: 1100px;
	max-width: 98%;
	margin: 0 auto;
}


#footer-widgeted .textwidget iframe {
	margin: 0 auto!important;
	display: block;
}

/* Pinterest Widget */
#text-6 .textwidget > span {
	box-shadow: none!important;
	border-radius: 0!important;
	margin: 0 auto!important;
	display: block!important;
}

#footer-widgeted h4.widgettitle {
	font-family: 'droid_sansbold';
	display: inline-block;
	color: #2D3032;
	background: #FFF;
	padding: 1px 10px;
	margin-bottom: 23px;
	font-size: 15px;
	text-transform: uppercase;
}




/* Overide */
#content h1 {
	margin-bottom: 35px;
}

.page-template-template-page-with-bg-php #content h1 {
	margin-bottom: 0;
}




/* Disable - Hide */
.post-edit-link { display: none; }
.page > h1.entry-title { color: #fff; text-indent: -9999px; }



/* Variations */
.content-height-2 {
	line-height: 240%;
}




/* Custom Modules */
.custom-items-list {
	text-transform: uppercase;
	color: #fff;
	font-size: 15px;
	margin-bottom: 10px;
}

#content .entry-content .custom-items-list li {
	list-style: none;
	margin-left: 0;
}

.custom-items-list li {
	display: inline-block;
	width: 100%;
	border-bottom: 1px solid #A6A6A6;
	line-height: 125%;
	padding: 5px 0!important;
}

li.list-heading {
	text-align: center;
	border-bottom: none;
}

.list-heading span {
	text-transform: uppercase;
	border: 1px solid #FFF;
	padding: 2px 20px;
	display: inline-block;
	background: rgba(0, 0, 0, 0.4);
}

.custom-items-list .left-item {
	float: left;
}

.custom-items-list .right-item {
	float: right;
}

.text-bg-black {
	background: #000;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
}


/* --- Columns --- */
/* Grouped columns */
.col-item {
	float: left;
}

.col-item img {
	height: auto;
}

.col-item .col-item-inner-wrapper {
	max-width: 100%;
}

.wrapper-cols-2 .col-item {
	width: 50%;
}

.wrapper-cols-3 .col-item {
	width: 32%;
	padding:0;
	margin: 0;
	margin-right: 2%;
}

.wrapper-cols-4 .col-item {
	padding-right: 0;
	padding-left: 0;
	/* width: 23.5%; */ width: 24.2%;
	margin-right: 1%;
}

.last {
	margin-right: 0!important;
}




/* Columns - Individual */
.ff-one_third {
	float: left;
	width: 32%;
	margin-right: 2%;
}

.ff-two_third {
	float: left;
	width: 68%;
	margin-right: 2%;
}

.ff-two_third.last {
	width: 70%;
}

.ff-one_half {
	width: 49%;
	margin-right: 2%;
	float: left;
}

.ff-35p {
	
}




/* Buttons */
.btn {
	padding: 7px 16px;
	display: inline-block;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
}

.btn-black {
	background: #000;
	color: #FFF;
}

.btn-black:hover {
	background: #2D3032;
	color: #FFF;
}



/* Boxes */
.ff-box-black {
	border-color: #656565;
}

.ff-box {
	border: 1px solid;
	padding: 18px 20px;
	border-radius: 2px;
	line-height: 100%;
}

.ff-box.no-caps {
	text-transform: none;
}

.ff-box.smaller-text {
	font-size: 15px;
}

.ff-box .ff-icon {
	margin-right: 22px;
}

.ff-box-bg {
	line-height: 100%;
	padding: 10px;
}

.ff-box-bg-black {
	background: #000;
	color: #FFF;
}




/* Posts List */
.posts-list .post-copy {
	background: #F0F0F0;
	padding: 25px;
	text-align: center;
	height: 180px;
	max-height: 100%;
}

.posts-list .post-title h3 {
	text-transform: uppercase;
}

.posts-list .post-item {
	margin-bottom: 5%;
}




/* Force overide */
#content .posts-list .post-title h3 {
	margin-bottom: 15px;
	font-size: 14px;
	color: #010101;
}

.posts-list .post-featured-image {
	text-align: center;
}




/* Product */
/* .products-list .col-item {
	max-width: 340px;
} */

a:hover img {
	opacity: .9;
}




/* Blog */
/* .blog-post-list .col-item {
	max-width: 340px;
} */

.blog-post-list .post-copy {
	background: none;
	padding: 15px 0;
}

.posts-list.blog-post-list .post-copy .post-content p {
	/* min-height: 135px; */
}

.posts-list.blog-post-list .post-copy {
	text-align: left;
}

.post-date { 
	margin-bottom: 10px;
}

.post-date span {
	display: inline-block;
	background: #000;
	padding: 8px 20px;
	color: #FFF;
	font-size: 23px;
	text-transform: uppercase;
	letter-spacing: 1px;
}

.blog-post-list .post-title {
	line-height: 180%;
	margin-bottom: 10px;
}

.blog-post-list .post-title h3 {
	margin-bottom: 0;
}

#content .blog-post-list .post-title h3 {
	font-size: 19px;
}

.blog-post-list .post-title h3 a {
	color: #000;
}

.blog-post-list .read-more {
	font-size: 14px;
}

.single-post #content {
	padding-top: 20px;
}

.single-post #content h1 {
	margin-bottom: 25px;
}

.featured-image.full-size {
	margin-bottom: 20px;
}

#sidebar .featuredpost .more-link {
	display: block;
	margin: 10px 0;
	
	display: inline-block;
	padding: 3px 10px;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	
	background: #000;
	color: #FFF;
}

#sidebar .featuredpost .more-link:hover {
	background: #2D3032;
	color: #FFF;
}




/* Contact */
.contact-details-left {
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
}

.contact-details-left .ff-box {
	margin-bottom: 20px;
}

.contact-details-left .ff-box .ff-icon {
	margin-right: 30px;
	margin-left: -40px;
}

.contact-details-left .ff-box-bg {
	margin-bottom: 5px;
}

.contact-page .gform_wrapper {
	margin: 0;
}

.gform_wrapper > br,
.gform_footer > br {
	display: none;
}

.gform_footer .button {
	padding: 7px 16px;
	display: inline-block;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	cursor: pointer;
	border: none!important;
	
	-webkit-appearance: none;
	
	background: #000;
	color: #FFF;
	text-shadow: none;
}

.gform_footer .button:hover {
	background: #2D3032;
	color: #FFF;
}

.contact-page .gform_wrapper .gform_footer {
	padding: 0;
	margin: 0;
}


.contact-page .gform_wrapper .gform_heading {
	width: 100%;
	margin-bottom: 0px;
}

.contact-page .gform_wrapper textarea.small {
	height: 60px;
}

.contact-page .gform_heading > p {
	display: none;
}

input[type="text"], .contact-page .gform_wrapper input[type="text"],
input[type="email"], .contact-page .gform_wrapper input[type="email"], 
input[type="password"], .contact-page .gform_wrapper input[type="password"],
textarea, .contact-page .gform_wrapper textarea {
	border-radius: 2px;
	border: 1px solid #B4B4B4;
	padding: 6px 10px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}




/* Gallery */
#content .ngg-galleryoverview {
	max-width: 100%;
	width: 1040px;
	margin: auto;
}

#content .ngg-gallery-thumbnail img {
	border: none;
	transition: background-color .1s ease-in-out;
	-o-transition:: background-color .1s ease-in-out;
	-moz-transition: background-color .1s ease-in-out;
	-webkit-transition: background-color .1s ease-in-out;
}

#content .ngg-gallery-thumbnail img:hover {
	background-color: #2D3032;
}

.gallery-page .entry-content > p {
	display: none;
}



/* Services */
.services-list li .left-item {
	max-width: 88%;
}
.services-list li .right-item {
	max-width: 12%;
}



/* Sidebar */
#sidebar .widget, #sidebar-alt .widget {
	background: none;
}



/* Fixes */
.textwidget span, 
.widget-area, .header-widget-area {
	max-width: 100%;
}

#header .wrap { 
	height: auto 
}





/* Resize Default Layout */
.home-middle-1,
.home-middle-3 {
	width: 350px;
}

.footer-widgeted-1,
.footer-widgeted-2,
.footer-widgeted-3,
.footer-widgeted-4 {
	width: 260px;
}

.home-middle-2 {
	width: 354px;
}

#header .wrap,
#home-middle,
#footer-widgeted .wrap,
#footer-strip .wrap,
#footer .wrap,
#inner {
	width: 1100px; 
	max-width:98%;
}

.home #inner {
	max-width: 100%;
}

.full-width-content #content-sidebar-wrap,
.full-width-content #content,
.sidebar-content #content-sidebar-wrap, 
.content-sidebar #content-sidebar-wrap {
	width: 100%;
}

.sidebar-content #content, .content-sidebar #content {
	width: 70%;
}

#sidebar {
	max-width: 28%;
	padding-top: 28px;
}

iframe {
	max-width: 100%;
}


@media only screen and (max-width: 800px) {

	.posts-list .post-copy {
		height: 100%;
		max-height: 100%;
	}
}


/* Reponsive */
/* +17px to actual screen */

/* 1024px */
@media only screen and (max-width: 1041px) {
	.gallery-cols-4 .ngg-gallery-thumbnail-box {
		max-width: 24%;
		margin-right: 1%;
	}
	
	.ngg-gallery-thumbnail img {
		max-width: 100%!important;
		height: auto;
	}
	
}

/* 768px */
/* Chrome testing : activate  = 756 */
@media only screen and (max-width: 785px) {
	
	/* Header */
	#header .header-widget-area { 
		width: 100%; 
	}
	
	.header-image #title-area { 
		float: none; 
		margin: 10px auto; 
	}
	
	#header,
	#header .header-widget-area .widget_nav_menu,
	#header .header-widget-area .widget_nav_menu .widget-wrap { 
		width: 100%; 
		display: inline-block; 
	}
	
	#header .widget-area { 
		float: none 
	}
	
	#header ul.nav, #header ul.menu {
		width: 100%;
		display: inline-block;
		float: none;
		margin: auto;
		padding: 0px 0 0 0;
		text-align: center;
	}
	
	#header ul.nav li, #header ul.menu li {
		float: none;
		display: inline-block;
	}
	
	/* About Page */
	.about-content.wrapper-cols-2 .col-item {
		width: 100%;
	}
	
	.about-content.wrapper-cols-2 .col-item .col-item-inner-wrapper {
		margin: auto;
	}
	
	.col-item.image-container {
		text-align: center;
	}
	
	.toggle-search-form-main-container, .toggle-search-form-wrapper {
		display: none!important;
	}
	
	.contact-details-left .ff-box .ff-icon {
		margin: 0 15px 0 0;
	}

	.posts-list .post-copy {
		height: 260px;
		max-height: 100%;
	}
	
}

/* 640px */
@media only screen and (max-width: 657px) {
	.posts-list .post-copy {
		height: 370px;
		max-height: 100%;
	}

}

/* 500px */
@media only screen and (max-width: 517px) {

	.responsiveSelectContainer select.responsiveMenuSelect,
	select.responsiveMenuSelect {
		width: 90%!important;
		display: block!important;
		margin: 10px auto;
		max-width: 350px;
	}
	
	.slider-bottom-wrapper {
		position: relative;
		text-align: center;
		padding: 15px 0 5px;
		font-size: 20px;
	}
	
	.slider-bottom-wrapper .left-part { width: 100%; }
	.slider-bottom-wrapper .right-part { 
		width: 100%;
		margin-top: 0px;
		line-height: 34px;
	}
	
	.slider-bottom-wrapper span { padding: 0; }
	.slider-caption-phone-image { 
		display: none; 
		float: none; 
		height: 30px;
	}
	
	.wrapper-cols-4 .col-item, .wrapper-cols-3 .col-item {
		width: 100%;
		max-width: 350px; 
		float: none;
		margin: auto;
		margin-bottom: 10px;
		/* margin-right: auto!important; */
		text-align: center;
	}
	
	.ff-one_third {
		float: none;
		width: 100%;
		max-width: 350px;
		margin: 10px auto;
	}
	
	.last {
		margin-right:auto!important;
	}
	
	.contact-details-left .custom-vertical-spacing {
		display: none;
	}
	
	.gallery-cols-4 .ngg-gallery-thumbnail-box {
		max-width: 48%;
		margin-right: 2%;
	}
	
}

/* 320px */
@media only screen and (max-width: 337px) {
	.posts-list .post-copy {
		height: 100%;
		max-height: 100%;
	}
	
}